{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-08-07T13:17:11Z"
    },
    "lastModificationSignature": "66c9e8921f6f675e4a35f1066421d0154260924b985cc2e43597f365d3eeacb0"
  }
}